## width width |

## Synopsis

                        FoPropertyWidth;
                        FoPropertyWidthClass;
    FoProperty*         fo_property_width_new               (void);
    FoProperty*         fo_property_width_get_initial       (void);

## Description

## Details

### FoPropertyWidth

    typedef struct _FoPropertyWidth FoPropertyWidth;

### FoPropertyWidthClass

    typedef struct _FoPropertyWidthClass FoPropertyWidthClass;

### fo_property_width_new ()

    FoProperty*         fo_property_width_new               (void);

Creates a new FoPropertyWidth initialized to default value.

Returns : | the new FoPropertyWidth.

### fo_property_width_get_initial ()

    FoProperty*         fo_property_width_get_initial       (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.